body {
    padding:30px;
    font-size:1.2em;
}

h1 {
    background-color: rgb(255, 38, 0);
    color: rgb(17, 0, 255);
    text-align: center;
    padding:10px;
}

h2 {
    background-color: rgb(235, 10, 205);
    color:rgb(31, 221, 47);
    text-align: center;
    padding: 10px;
}

div {
    width:700px;
    background-color: rgb(255, 236, 196);
    padding:10px;
    margin:0 0 20px 0;
}

a {
    text-decoration: none;
    background-color: rgb(13, 69, 141);
    color: rgb(221, 31, 221);
    padding:5px;
    border-radius:5px;
}